/* $Id: drupal.css,v 1.84 2004/09/21 01:35:40 unconed Exp $ */

/*
** HTML elements
*/
fieldset {
  margin-bottom: 1em;
  padding: .5em;
}
form {
  margin: 0;
  padding: 0;
}
hr {
  height: 1px;
  border: 1px solid gray;
}
img {
  border: 0;
}
p {
  margin-top: 0.5em;
  margin-bottom: 0.9em;
}
pre, code {
  font-size: 11px;
}
table {
  border-collapse: collapse;
}
th {
  text-align: left;
  padding-right: 1em;
  border-bottom: 3px solid #ccc;
  white-space: nowrap;
}
th.active img {
  display: inline;
}
tr.dark, tr.light {
  background-color: #eee;
  border-bottom: 1px solid #ccc;
}
tr.dark, tr.light {
  padding: 0.1em 0.6em;
}
td.active {
  background-color: #ddd;
}

/*
** Menu styles
*/
.menu {
  padding: 0 0 0 0.5em;
}
.menu ul {
  list-style: none;
  border: none;
  text-align:left;
}
.menu li a {
  width: 100%;
  text-decoration: none;
}
li.expanded {
  list-style-type: circle;
  list-style-image: url(menu-expanded.png);
  padding: 0.2em 0.5em 0 0;
  margin: 0;
}
li.collapsed {
  list-style-type: disc;
  list-style-image: url(menu-collapsed.png);
  padding: 0.2em 0.5em 0 0;
  margin: 0;
}
li.leaf {
  list-style-type: square;
  list-style-image: url(menu-leaf.png);
  padding: 0.2em 0.5em 0 0;
  margin: 0;
}
li a.active {
  color: #000;
}
td.menu-disabled {
  background: #ccc;
}

/*
** Other common styles
*/
.breadcrumb {
  padding-bottom: .5em
}
.block ul {
  margin: 0;
  padding: 0 0 0.25em 1em;
}
.container-inline div {
  display: inline;
}
.container-inline .form-submit {
  margin: 0;
}
.error {
  color: red;
}
.item-list .icon {
  color: #555;
  float: right;
  padding-left: 0.25em;
  clear: right;
}
.item-list .icon a {
  color: #000;
  text-decoration: none;
}
.item-list .icon a:hover {
  color: #000;
  text-decoration: none;
}
.item-list .title {
  font-weight: bold;
}
.item-list ul {
  margin: 0 0 0.75em 0;
  padding: 0;
}
.item-list ul li {
  margin: 0 0 0.25em 1.5em;
  padding: 0;
  list-style: disc;
}
.form-item {
  margin-top: 1em;
  margin-bottom: 1em;
}
tr.light .form-item, tr.dark .form-item {
  margin-top: 0em;
  margin-bottom: 0em;
  white-space: nowrap;
}
.form-item input.error {
  border: 2px solid red;
}
.form-item .description {
  font-size: 0.85em;
}
.form-item label {
  font-weight: bold;
}
.form-item label.option {
  font-weight: normal;
}
.form-submit {
  margin: 0.5em 0;
}
.marker {
  color: #f00;
}
.more-link {
  text-align: right;
}
.node-form .form-text {
  display: block;
  width: 95%;
}
.node-form .standard {
  clear: both;
}
.node-form textarea {
  display: block;
  width: 95%;
}
.node-form fieldset {
  display: inline;
}
.node-form .admin .form-item .title {
  margin-top: 0;
}
.node-form .admin .authored .form-item {
  margin-bottom: 1.1em;
}
.node-form .admin .authored .form-text  {
  width: auto;
}
.node-form .admin .authored, .node-form .admin .options, .node-form .admin .extra {
  float: left;
  margin-right: 2em;
  margin-bottom: 1em;
}
.node-form .attachments fieldset {
  float: none;
  display: block;
}
.ok {
  color: #080;
}
#pager {
  clear: both;
  text-align: center;
}
#pager div {
  padding: 0.5em;
}
.path {
  padding-bottom: 0.7em;
  font-size: 1.1em;
}

/*
** Module specific styles
*/
#aggregator .feed img {
  float: right;
}
#aggregator .news-item {
  clear: both;
  padding-bottom: 1em;
}
#aggregator .news-item .date {
  float: left;
}
#aggregator .news-item .body {
  margin-top: 1em;
  margin-left: 4em;
}
#aggregator .news-item .body .feed {
  font-size: 0.9em;
}
#aggregator .news-item .title {
  float: left;
}
#aggregator .news-item .description {
  clear: both;
}
#aggregator td {
  vertical-align: bottom;
}
#aggregator td.categorize-item {
  white-space: nowrap;
}
#aggregator .categorize-item .news-item .body {
  margin-top: 0;
}
#aggregator .categorize-item h3 {
  margin-bottom: 1em;
  margin-top: 0;
}
.book {
  margin: 1em 0 1em 0;
}
.book .title {
  font-weight: bold;
  font-size: 1.3em;
  margin-bottom:1em;
}
.book .tree {
  padding-top:1em;
  border-top: 1px solid #888;
  padding-bottom: 1em;
}
.book .name {
  padding-top:1em;
  font-weight: bold;
  font-size: 1em;
}
.book .nav {
  border-top: 1px solid #888;
  border-bottom: 1px solid #888;
  padding-bottom: 3em;
  padding-top: 1em;
  clear: both;
}
.book .nav .links {
  clear: both;
}
.book .nav .titles {
  clear: both;
}
.book .nav .prev {
  float: left;
  text-align: left;
  width: 45%;
}
.book .nav .next {
  float: right;
  text-align: right;
  width: 45%;
}
.book .nav .up {
  text-align: center;
}
.calendar .row-week td a {
  display: block;
}
.calendar .row-week td a:hover {
  background-color: #888; color: #fff;
}
.calendar a {
  text-decoration: none;
}
.calendar a:hover {
  text-decoration: none;
}
.calendar table {
  border-collapse: collapse;
  width: 100%;
}
.calendar td, .calendar th {
  text-align: center;
  border: 1px solid #000;
  padding: 1px;
  margin: 0;
  font-size: 0.8em;
}
.tips {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  font-size: 0.9em;
}
#forum .description {
  font-size: 0.9em;
  margin: 0.5em;
}
#forum td.created, #forum td.posts, #forum td.topics, #forum td.last-reply, #forum td.replies, #forum td.pager {
  white-space: nowrap;
}
#forum td.posts, #forum td.topics, #forum td.replies, #forum td.pager {
  text-align: center;
}
#permissions td.module {
  font-weight: bold;
}
#permissions td.permission {
  padding-left: 2em;
}
.poll .bar {
  height: 1em;
  margin: 1px 0;
  background-color: #ddd;
}
.poll .bar .foreground {
  background-color: #000;
  height: 1em;
  clear: left;
  float: left;
}
.poll .links {
  text-align: center;
}
.poll .percent {
  text-align: right;
}
.poll .total {
  text-align: center;
}
.poll .vote-form {
  text-align: center;
}
.poll .vote-form .choices {
  text-align: left;
  margin: 0 auto;
  display: table;
}
.profile {
  clear: both;
  margin: 1em 0em 1em 0em;
}
.profile .picture {
  float: right;
  margin: 0 1em 1em 0;
}
.node-form .poll-form fieldset {
  display: block;
}
img.screenshot {
  border: 1px solid #808080;
  display: block;
  margin: 2px;
}
#tracker td.replies {
  text-align: center;
}
#tracker table {
  width: 100%;
}
.user-login-block {
  text-align: center;
}
.more-help-link {
  font-size: 0.85em;
  text-align: right;
}
tr.watchdog-user {
  background: #ffd;
}
tr.watchdog-user .active {
  background: #eed;
}
tr.watchdog-special {
  background: #ddf;
}
tr.watchdog-special .active {
  background: #cce;
}
tr.watchdog-warning {
  background: #fda;
}
tr.watchdog-warning .active {
  background: #ec9;
}
tr.watchdog-httpd {
  background: #dfd;
}
tr.watchdog-httpd .active {
  background: #cec;
}
tr.watchdog-error {
  background: #ffc9c9;
}
tr.watchdog-error .active {
  background: #eeb9b9;
}

/* Tab navigation */
ul.primary {
  border-collapse: collapse;
  padding: 0em 0em 0em 1em;
  white-space: nowrap;
  list-style: none;
  margin: 5px;
  height: auto;
  line-height: normal;
  border-bottom: 1px solid #bbb;
}
ul.primary li {
  display: inline;
}
ul.primary li a {
  background-color: #ddd;
  border-color: #bbb;
  border-width: 1px;
  border-style: solid solid none solid;
  height: auto;
  margin-right: 0.5em;
  padding: 0em 1em;
  text-decoration: none;
}
ul.primary li.active a {
  background-color: #fff;
  border: 1px solid #bbb;
  border-bottom: #fff 1px solid;
}
ul.primary li a:hover {
  background-color: #eee;
  border-color: #ccc;
  border-bottom-color: #eee;
}
ul.secondary {
  border-bottom: 1px solid #bbb;
  padding: 0.5em 1em 0.5em 1em;
  margin: 5px;
}
ul.secondary li {
  display: inline;
  padding: 0 1em;
  border-right: 1px solid #ccc;
}
ul.secondary a {
  padding: 0;
  text-decoration: none;
}
ul.secondary a.active {
  border-bottom: 4px solid #999;
}

.ft0{vertical-align:text-top;
    font-size:35px;font-family:Helvetica;
    color:#000000;
}
.ft1{vertical-align:text-top;
    font-size:14px;
    font-family:Helvetica;
    color:#000000;
}
.ft2{vertical-align:text-top;
    font-size:11px;
    font-family:Helvetica;
    color:#000000;
}
.ft3{vertical-align:text-top;
    font-size:11px;
    font-family:Helvetica;
    color:#000000;
}
.ft4{vertical-align:text-top;
    font-size:11px;
    font-family:Helvetica;
    color:#000000;
}
.ft5{vertical-align:text-top;
    font-size:11px;
    line-height:16px;
    font-family:Helvetica;
    color:#000000;
}
.ft6{vertical-align:text-top;
    font-size:11px;
    line-height:16px;
    font-family:Helvetica;
    color:#000000;
}
.ul{vertical-align:text-top;
    font-size:11px;
    font-family:Helvetica;
    color:#000000;
    border-bottom:solid black 2px;
}
